# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/Fixtures.html

one:
  hostmask: MyString
  reason: MyString
  valid_from: 2012-07-16 01:41:11
  valid_to: 2012-07-16 01:41:11

two:
  hostmask: MyString
  reason: MyString
  valid_from: 2012-07-16 01:41:11
  valid_to: 2012-07-16 01:41:11
